Subject: [PATCH v5 0/8] mtd: spi-nor: add a new framework for SPI NOR

From: [email-masked] (Huang Shijie)
Date: Wed, 9 Apr 2014 12:29:24 +0800

? 2014?04?09? 11:36, Brian Norris ??:
> For any additional comments/corrections (I have a few), please just
> submit patches on top, rather than resending the whole series.
thanks a lot!

i am happy that we can add more features on base of the spi nor framework.

Huang Shijie